<script runat="server">
  Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)
    System.Threading.Thread.Sleep(3000)
  End Sub
</script>
<img src="images/05_03.jpg" width="120px" height="100px" alt="" />
<br /><br /><br />
<img src="images/05_04.jpg" width="120px" height="100px" alt="" />
<br /><br /><br />
<img src="images/05_06.jpg" width="120px" height="100px" alt="" />
<br /><br /><br />

